
header {background-color:#000; color:#fff; border:16px inset #888; font-family:monospace; padding:9px}

header h1 {padding:3px; margin:3px; text-align:left; color:#0a0}
header h2 {width:40%; color:#0f0}
header h2:before {color:#080; content:"."; font-size:1.2em}
header h3 {color:#aa0}

menu {display:inline-block; border:2px ridge #888; padding:10px; margin:10px; vertical-align:top}
menu a {display:block; border:1px dotted #888; padding:16px; margin:6px; color:#fff; background-color:#111}

div {border:12px ridge #888; padding:20px}

form {border:15px ridge #888}
form a {display:inline-block}

fieldset, legend {border:5px ridge #888; margin:15px 10px 11px 7px; padding:10px; background-color:#111}
legend i.m {color:#fa8}
legend i.o {color:#88f}
legend i.r {color:#ff8}

button {color:#080; font-size:2em}
button[type=reset] {color:#aa0; font-size:1.5em}

#ft, #ft caption {border:12px ridge #797; background-color:#121}
#ft caption {font-size:2em; padding:20px; margin-top:10px}
#ft thead, #ft tbody {border:8px ridge #797}

#ff {padding:20px; margin:10px; background-color:#111}
#ff a {border:2px solid #888; background-color:#000; padding:12px; color:#88f}

tbody tr:nth-of-type(odd) {background-color:#022}
tbody tr:nth-of-type(even) {background-color:#220}
tbody tr:hover {background-color:#222}
td {text-align:center}

a.del, a.go, a.ed, a.cl {display:inline-block; border:1px dotted #888; padding:5px; margin:5px}
a.del {color:#fa8; background-color:#400}
a.go {color:#0f0; background-color:#040}
a.ed {color:#aaf; background-color:#003}
a.cl {color:#fff; background-color:#420}


footer {border:2px solid #888; padding:10px; margin:10px; height:120%}
footer a, fieldset a {border:1px solid #888; padding:10px; margin:10px; color:#fff; display:inline-block}
a.e {background-color:#210}
a.h {background-color:#000; color:#2a2; border:16px inset #888; font-family:monospace; padding:9px}
footer menu {border:1px dotted #888; padding:10px; margin:10px; display:inline-block}


@media screen {
body {background-color:#222; letter-spacing:0.12em; font-size:1.2em; line-height:110%; color:#ccc; padding:0; border:10px ridge #}
}
@media print {
body {background-color:#222; letter-spacing:0.12em; color:#ccc}
}
